Subject: [Jsonpath] Scheduling our interim meeting

From: Tim Bray <[email-masked]>
Date: Mon, 15 Mar 2021 15:41:24 -0700

It turns out the first week of May isn't a great choice so I've focused on
the 2nd.

Here's a Doodle poll, which covers Mon-Thu that week, offering 10AM Asia,
10AM Euro, and 10AM/2PM Pacific, inline with normal IETF distribution:
https://doodle.com/poll/w3xcm4wanbgqwq8h?utm_source=poll&utm_medium=link

---

From: Tim Bray <[email-masked]>
Date: Wed, 17 Mar 2021 15:22:17 -0700

Just a reminder; thanks to those of you who've signed up - we have a couple
of likely-looking slots - but would like to see a few more names.